## com.google.appengine.api.log
Class LogServiceException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.appengine.api.log.LogServiceException

All Implemented Interfaces:
  java.io.Serializable

    public final class LogServiceException

extends java.lang.RuntimeException

Log errors apart from InvalidRequestException. These errors will generally benefit from retrying the operation.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`